@charset "UTF-8";
/*==========================

	recruit

============================*/
#companyText {
	margin: 0 14.5% 180px 14.5%;
}
#team {margin: 0 7.5% 180px 14.5%;}
#team .flexTexte {
	bottom: 0;
	margin: 3vw auto 1.5vw auto;
	max-width: 700px;
	padding: 50px 20px 50px 0;
	position: absolute;
	top: 0;
}
#team .flexImg {
	background: url(../img/recruit/img_Recruit.jpg) no-repeat center center;
	float: right;
}
/*==========================
	outLine
============================*/
#outLine {margin: 0 14.5% 180px 14.5%;}
#outLine .ttlBlock1 {
	border:1px solid #b5b5b5;
	cursor:pointer;
	display:block;
	font-size: 18px;
	padding: 2% 2% 2% 4%;
	position: relative;
}
#outLine .ttlBlock1:last-of-type {
	margin: -1px 0 0 0;
}
#outLine .ttlBlock1:after {
	bottom: 0;
	content: "";
	display: block;
	height: 10px;
	margin: auto;
	position: absolute;
	right: 3%;
	top: 0;
	width: 10px;
	border-top: solid 2px #162e5c;
	border-right: solid 2px #162e5c;
	transform: rotate(130deg);
	-webkit-transform: rotate(130deg);
	-moz-transform: rotate(130deg);
	-ms-transform: rotate(130deg);
	-o-transform: rotate(130deg);
}
#outLine .ttlBlock1.active:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
#outLine table {
	display:none;
	margin: 0 0 60px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	width: 100%;
}
#outLine table:last-of-type {
	margin: 0;
}
#outLine table th {
	border-bottom:1px solid #b5b5b5;
	width: 20%;
}
#outLine table td {
	border-bottom:1px solid #b5b5b5;
	width: 80%;
}
#outLine table th, #outLine table td {
	line-height: 2;
	padding: 2vw 0;
	text-align:left;
	vertical-align: middle;
}
#outLine table td ul li {
	list-style: disc;
	margin: 0 0 0 15px;

}
.linkText1 {font-size: 24px;}
.linkText1, .linkText2 {display: block;}

@media screen and (max-width: 980px) {
	/*==========================

		recruit

	============================*/
	#companyText {
		margin: 0 14.5% 180px 14.5%;
	}
	#team {margin: 0 7.5% 180px 14.5%;}
	#team .flexTexte {
		bottom: 0;
		margin: 5vw auto 3.5vw;
		max-width: 580px;
		padding: 50px 20px;
		position: absolute;
		top: 0;
		width: 42vw;
	}
	#team .flexImg {
		background: url(../img/recruit/img_Recruit.jpg) no-repeat center center;
		float: right;
	}
	/*==========================
		outLine
	============================*/
	#outLine {margin: 0 14.5% 180px 14.5%;}
	#outLine .ttlBlock1 {
		border:1px solid #b5b5b5;
		cursor:pointer;
		display:block;
		font-size: 18px;
		padding: 2% 2% 2% 4%;
		position: relative;
	}
	#outLine .ttlBlock1:last-of-type {
		margin: -1px 0 0 0;
	}
	#outLine .ttlBlock1:after {
		bottom: 0;
		content: "";
		display: block;
		height: 10px;
		margin: auto;
		position: absolute;
		right: 3%;
		top: 0;
		width: 10px;
		border-top: solid 2px #162e5c;
		border-right: solid 2px #162e5c;
		transform: rotate(130deg);
		-webkit-transform: rotate(130deg);
		-moz-transform: rotate(130deg);
		-ms-transform: rotate(130deg);
		-o-transform: rotate(130deg);
	}
	#outLine .ttlBlock1.active:after {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
	}
	#outLine table {
		display:none;
		margin: 0 0 60px;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
		width: 100%;
	}
	#outLine table:last-of-type {
		margin: 0;
	}
	#outLine table th {
		border-bottom:1px solid #b5b5b5;
		width: 20%;
	}
	#outLine table td {
		border-bottom:1px solid #b5b5b5;
		width: 80%;
	}
	#outLine table th, #outLine table td {
		line-height: 2;
		padding: 2vw 0;
		text-align:left;
		vertical-align: middle;
	}
	#outLine table td ul li {
		list-style: disc;
		margin: 0 0 0 15px;

	}
	.linkText1 {font-size: 24px;}
	.linkText1, .linkText2 {display: block;}
}

@media screen and (max-width: 786px) {
	/*==========================

		recruit

	============================*/
	#companyText {
		margin: 0 4% 10% 4%;
		padding: 8% 4% 8% 4%;
		background: #ffffff;
	}
	#team {margin: 0 0 10%;}
	#team .ttlMincho {
		font-size: 4.8vw;
	}
	#team .flexTexte {
		bottom: auto;
		margin: -4% 4% 0 0;
		max-width: 100%;
		padding: 8% 4% 8% 8%;
		position: relative;
		z-index: 1;
		width: auto;
	}
	#team .flexImg {
		background: url(../img/recruit/img_Recruit.jpg) no-repeat left top;
		float: none;
		margin: 0 0 0 4%;
		width: auto;
	}
	/*==========================
		outLine
	============================*/
	#outLine {margin: 0 0 10%;}
	#outLine .flexTexte {
		background: #ffffff;
		margin: 0 4%;
		padding: 8% 4% 8% 8%;
	}
	#outLine .ttlBlock1 {
		border:1px solid #b5b5b5;
		cursor:pointer;
		display:block;
		font-size: 3.8vw;
		padding: 4% 2% 4% 4%;
		position: relative;
	}
	#outLine .ttlBlock1:last-of-type {
		margin: -1px 0 5% 0;
	}
	#outLine .ttlBlock1:after {
		bottom: 0;
		content: "";
		display: block;
		height: 10px;
		margin: auto;
		position: absolute;
		right: 5vw;
		top: 0;
		width: 10px;
		border-top: solid 2px #162e5c;
		border-right: solid 2px #162e5c;
		transform: rotate(130deg);
		-webkit-transform: rotate(130deg);
		-moz-transform: rotate(130deg);
		-ms-transform: rotate(130deg);
		-o-transform: rotate(130deg);
	}
	#outLine .ttlBlock1.active:after {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
	}
	#outLine table {
		display:none;
		margin: 0 0 60px;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
		width: 100%;
	}
	#outLine table:last-of-type {
		margin: 0;
	}
	#outLine table th {
		border-bottom: none;
		width: 20%;
		background: #b5b5b5;
		color: #fff;
	}
	#outLine table td {
		border-bottom:none;
		width: 80%;
	}
	#outLine table th, #outLine table td {
		line-height: 2;
		padding: 2vw 4%;
		text-align: left;
		vertical-align: middle;
		display: block;
		width: 100%;
	}
	#outLine table td ul li {
		list-style: disc;
		margin: 0 0 0 15px;

	}
	.linkText1 {font-size: 4vw;}
	.linkText2 {font-size: 2vw;}
	.linkText1, .linkText2 {
		display: block;
	}
}




